Description

First estimate of inhomogeneity of thin silicon detector may be based on treatment of data used for energy calibration (acquired with

very low statistics) saved in file

159.93.80.161:/home/LynxOS/mbsusr/mbsdaq/mbsrun/exp201804/data/calib/si_20_03_*.lmd

 

where alpha source was oriented to the surface of the detector under the angle ~90° at distance approximately 40 cm.

New measurement with high statistics is needed. Available data will be reported as soon as possible.

History

#1 - 05/24/2018 04:32 PM - Vratislav Chudoba

- Description updated

#2 - 05/25/2018 12:26 PM - Roman Slepnev

- File ecalib_sq20_03_report.c added

- File sq20_calib_03.txt added

- File sq20_thickness.txt added

- Assignee changed from Ivan Muzalevsky to Roman Slepnev

Estimation of the inhomogeneity of thin Si detector was done by script. The input data is root file converted from si_20_03_*.lmd. Then from this root

file the file (sq20_calib_03.txt) with positions of the 7.63 alpha peak in 1mm SI in Left telescope after passing through the 20mkm of Si (SQ20) was

obtained with analysis in ROOT. The procedure with fitting of the thickness of SQ20 was done with granulating of 1 mm detector by combining 4 X

strips (32/4=8 ) and 16 Y strips. There is no data in Y strip 0.

 sq20_improved.png 

#3 - 05/28/2018 11:03 AM - Roman Slepnev

- Assignee changed from Roman Slepnev to Ivan Muzalevsky

#4 - 06/15/2018 11:02 AM - Ivan Muzalevsky

- Status changed from Открыта to Закрыта

- % Done changed from 0 to 100

Phenomena was studied deeply in issue 198.

Files
http://er.jinr.ru/develop/issues/198


ecalib_sq20_03_report.c 2.25 KB 05/25/2018 Roman Slepnev

sq20_calib_03.txt 698 Bytes 05/25/2018 Roman Slepnev

sq20_thickness.txt 1.17 KB 05/25/2018 Roman Slepnev
